// prostatu.h : header file
//
#include "resource.h"
/////////////////////////////////////////////////////////////////////////////
// CProStatus dialog

class CProStatus : public CDialog
{
// Construction
public:
	CProStatus(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CProStatus)
	enum { IDD = IDD_PROCESS };
	float m_fstep;
	int m_nRecordNum;  
	int m_nDoneRecords;
	int m_nFilledBlank;
	int m_nRecordDone; 
	int m_nIcon;
	CRect m_ProRect;
	CRect m_IconRect;
	
	//}}AFX_DATA


// Overrides
public:
    BOOL Create();
protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
    void DrawFrame(CDC * pdc, CRect rect);
// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CProStatus)
	afx_msg void OnPaint();
	virtual BOOL OnInitDialog();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
